Update 9.15.0.1

Today has came micropatch, which added a new modes in the game. Now mod install you need in folder 0.9.15.0.1 but not 0.9.15 in the otherwise they will not work. If  after today’s update for unknown reasons, the game crashes, try to clear its cache. Then download the script  and run, after restart game. It should help.

All updated mods you can find there.

1410414100_wot_highfive_wp_1920x1080

 

 

Leave a Reply

Your email address will not be published. Required fields are marked *